


	
	
	
	Local index - HTTrack Website Copier</title>
  <!-- Mirror and index made by HTTrack Website Copier/3.49-2 [XR&CO'2014] -->
	<style type="text/css">
	<!--

body {
	margin: 0;  padding: 0;  margin-bottom: 15px;  margin-top: 8px;
	background: #77b;
}
body, td {
	font: 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}

#subTitle {
	background: #000;  color: #fff;  padding: 4px;  font-weight: bold; 
	}

#siteNavigation a, #siteNavigation .current {
	font-weight: bold;  color: #448;
	}
#siteNavigation a:link    { text-decoration: none; }
#siteNavigation a:visited { text-decoration: none; }

#siteNavigation .current { background-color: #ccd; }

#siteNavigation a:hover   { text-decoration: none;  background-color: #fff;  color: #000; }
#siteNavigation a:active  { text-decoration: none;  background-color: #ccc; }


a:link    { text-decoration: underline;  color: #00f; }
a:visited { text-decoration: underline;  color: #000; }
a:hover   { text-decoration: underline;  color: #c00; }
a:active  { text-decoration: underline; }

#pageContent {
	clear: both;
	border-bottom: 6px solid #000;
	padding: 10px;  padding-top: 20px;
	line-height: 1.65em;
	background-image: url(backblue.gif);
	background-repeat: no-repeat;
	background-position: top right;
	}

#pageContent, #siteNavigation {
	background-color: #ccd;
	}


.imgLeft  { float: left;   margin-right: 10px;  margin-bottom: 10px; }
.imgRight { float: right;  margin-left: 10px;   margin-bottom: 10px; }

hr { height: 1px;  color: #000;  background-color: #000;  margin-bottom: 15px; }

h1 { margin: 0;  font-weight: bold;  font-size: 2em; }
h2 { margin: 0;  font-weight: bold;  font-size: 1.6em; }
h3 { margin: 0;  font-weight: bold;  font-size: 1.3em; }
h4 { margin: 0;  font-weight: bold;  font-size: 1.18em; }

.blak { background-color: #000; }
.hide { display: none; }
.tableWidth { min-width: 400px; }

.tblRegular       { border-collapse: collapse; }
.tblRegular td    { padding: 6px;  background-image: url(fade.gif);  border: 2px solid #99c; }
.tblHeaderColor, .tblHeaderColor td { background: #99c; }
.tblNoBorder td   { border: 0; }


// -->
</style>



<table width="76%" border="0" align="center" cellspacing="0" cellpadding="3" class="tableWidth">
	
	<td id="subTitle">HTTrack Website Copier - Open Source offline browser</td>
	</tr>
</table>
<table width="76%" border="0" align="center" cellspacing="0" cellpadding="0" class="tableWidth">
<tr class="blak">

	<table width="100%" border="0" align="center" cellspacing="1" cellpadding="0">
	
	<td colspan="6"> 
		<table width="100%" border="0" align="center" cellspacing="0" cellpadding="10">
		 
		<td id="pageContent"> 
<!-- ==================== End prologue ==================== -->

	
	Local index - HTTrack</TITLE>


<H1 ALIGN=Center>Index of locally available sites:</H1>
	<TABLE BORDER="0" WIDTH="100%" CELLSPACING="1" CELLPADDING="0">
		
			<TD BACKGROUND="fade.gif">
				&middot;
					<A HREF="eltex-kuplu.ru/index.html">
						Купим оборудование ELTEX - КУПИМ ЛЮБОЕ ОБОРУДОВАНИЕ ELTEX
					</A>		
			</TD>
		</TR>
	</TABLE>
	
	
	
  	<H6 ALIGN="RIGHT">
	Mirror and index made by HTTrack Website Copier [XR&amp;CO'2008]</I>
	</H6>
	<!-- Mirror and index made by HTTrack Website Copier/3.49-2 [XR&CO'2014] -->
	<!-- Thanks for using HTTrack Website Copier! -->
	


<!-- ==================== Start epilogue ==================== -->
		</td>
		</tr>
		</table>
	</td>
	</tr>
	</table>
</td>
</tr>
</table>

<table width="76%" border="0" align="center" valign="bottom" cellspacing="0" cellpadding="0">
	
	<td id="footer">&copy; 2008 Xavier Roche & other contributors - Web Design: Leto Kauler.</small></td>
	</tr>
</table>






